body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

form{ margin: 0;
padding:0px; 
}


form.input#submit, form input#reset{
float:none;
font-size:10px;
border: 1px solid #FF3300;
height:16px;
}


.box1{
border:1px solid #a0a0a0;
height:18px;
width:60px;
font-size:10px;
}
.box{
border:1px solid #a0a0a0;
height:18px;
width:120px;
margin-right:3px;
font-size:10px;
}

h1 {
    color:#000000;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	padding:0px 5px 0px 0px;
}

h2 {
    color:#000000;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 5px 0px;
}

h3 {
    color:#000000;
	font-size:14px;
	margin:0px;
	padding:0px 0px 0px 5px;
}

h4 {
    color:#000000;
	font-size:12px;
	font-weight:bold;
}
.smalltext{
font-size:10px;
font-weight:bold;
}

ul.disc {
list-style-type: disc;
padding-left: 10px;
color:#1871CD;
}
#article{
width:320px;
height:100%;
overflow:auto;
padding:5px;
border: solid 1px #a0a0a0;
}

.articles{
width:320px;
height:100%;
overflow:auto;
}

/*.menu{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
width:180px;
line-height:20px;
border-bottom:#FFFFFF solid 1px;
padding:3px 10px 3px 10px;
background-image:url(../images/dot.png);
background-repeat:no-repeat;
background-position: left;
margin-left:10px;
}*/
/***************************************************************************************************/



p{
margin:0px;
padding:0px;
}
.section_cell{
width:320px;
height:100%;
overflow:auto;
border: solid 1px #a0a0a0;
padding:5px;
}
.section_table{
width:330px;
height:100%;

}

.section_title{
background-image:url(https://www.observer-review.com/photos/back_2.jpg);
background-repeat:repeat-x; 
width:500px;
height:24px;
padding-left:5px;
}


.nav2_group_cell_top{
background-image:url(https://www.observer-review.com/photos/back_2.jpg);
background-repeat:repeat-x; 
color:#ffffff;
width:100%;
height:24px;
padding-left:5px;
font-size:12px;
font-weight:normal;
}

.outer_content_cell {
padding:0px;
margin: auto;

 }

td.page_title {font-size:22px;}

/*.outside_table {border: 12px solid #ffffff; padding:0px;}*/
.header_table  {padding:0px; border-bottom: 2px solid #ffffff;height:80px;}


.outside_topnavbar_cell { 
background-image:url(https://www.observer-review.com/photos/File48.jpg);
background-repeat:repeat-x;
border-spacing:0px;  
padding:0px; 
background-color:none; 
margin:0px;
}

.topnavbar_section_name, .topnavbar_section_link, .topnavbar_sub_table, .topnavbar_link, #topnavbar td { 
padding:0px;
margin:0px;
border-spacing:0px; 
}
/*.outside_nav_cell {padding-top:2px; border-top: 2px solid #ffffff;}*/

.outside_nav2_cell, nav2_table  {
width:120px;
margin:0px;
padding:0px;
background:none; 
}

.topnavbar_table, #topnavbar {
margin-bottom:5px; 
padding:0px;
border-spacing:0px;
}
 
.footer_cell {border-top: 1px solid #545454;padding-top:5px; padding-bottom:5px;}
a.footer_cell{padding:0px;border:0px;}

.sidebar_horz_classed {color:white}
a.sidebar_horz_classed {text-color:white}
a.sidebar_horz_classed:hover {text-color:red}
a.sidebar_horz_classed:active {text-color:red}

a.nav_link,a.nav_link:visited, a.nav_link:active, a.nav_link:link  {
font-size:12px;
color:#000000;
text-decoration:none;
background-image:url(https://www.observer-review.com/photos/dot.png);
background-repeat:no-repeat;
background-position:10px 5px;
display:block;
padding-left:20px;
}


a.nav_link:hover {
font-size:12px;
color:#444444;
text-decoration:none;}

.page_summary{font-family:arial; font-size:11px; padding-left:5px;}

.sidebar_links{
width:100%;
font-size:12px;
font-weight:bold;
border-bottom:1px solid #ffffff; 
padding-top:3px; 
padding-bottom:3px; 
text-decoration:none;
}

a.sidebar_links:hover{
color:#999999;
text-decoration:none;
}

.outside_nav_cell {
background-image: url(https://www.observer-review.com/photos/back_3.jpg);

background-repeat:repeat-y;
}

td.nav_link_cell{padding-bottom:10px;}
td.nav2_link_cell{padding-bottom:10px;}

a.nav_link{font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px;}

.nav_group_cell_top{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:bold; 
height:20px; 
padding-left:5px;
}

.nav_group_cell{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:bold; 
height:20px; 
padding-left:5px;

}

.comcal_tiny_table {
 width:98%;
 border:0px;
}
.comcal_tiny_header {
 font-size:15px;
 font-weight:bold;
}
.comcal_tiny_days {
 background-color:#528abc;
 color:#528abc;
 text-align:center;
 font-weight:bold;
}
td.comcal_tiny_empty_cell {
 height:10px;

}
td.comcal_tiny_empty_day {
 height:10px;
 border:1px solid #000000;

}
td.comcal_tiny_weekend {
 height:10px;
 border:1px solid #000000;
 background-color:#528abc;

}
td.comcal_tiny_event_day {
 height:10px;
 border:1px solid #000000;
 background-color:#528abc;

}
td.comcal_tiny_today {
 height:10px;
 border:1px solid #000000;
 background-color:#528abc;

}

.comcal_tiny_next {}

.section_tiny_div, li{
margin:0px;
padding-bottom:10px;}

#topnavbar_section_link_33,34,35,36,37,38, td{
padding:0px;
margin:0px;
border-spacing: 0; 
}

.right_column{
background-image:url(https://www.observer-review.com/photos/internalPageBG.jpg);
background-repeat:repeat-x;
border:1px solid #C9C9C9;
padding:5px;
}
.left_column{
border:1px solid #C9C9C9;
padding:5px;
}
.nav_group_cell_top{display:none;}

#total_show, #fee_show {
 line-height: 35px;
 font-size: 18px;
}